Historial de versiones de Snip-Me | Amazon-Preisverlauf und Preisüberwachung

39 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 1.6.6 27.6 kB Funciona con Firefox 21.0 y posterior

Versión 1.6.5 27.0 kB Funciona con Firefox 21.0 y posterior

Versión 1.6.4 26.8 kB Funciona con Firefox 21.0 y posterior

Versión 1.6.3 26.6 kB Funciona con Firefox 21.0 y posterior

Versión 1.6.2 25.6 kB Funciona con Firefox 21.0 y posterior

Versión 1.6.1 25.4 kB Funciona con Firefox 21.0 y posterior

Versión 1.6 22.6 kB Funciona con Firefox 21.0 y posterior

Versión 1.5 21.4 kB Funciona con Firefox 13.0 y posterior

Versión 1.4.9 182.3 kB Funciona con Firefox 13.0 y posterior

Versión 1.4.8 182.0 kB Funciona con Firefox 13.0 y posterior

Versión 1.4.7 182.0 kB Funciona con Firefox 13.0 y posterior

Versión 1.4.6 181.9 kB Funciona con Firefox 13.0 y posterior

Versión 1.4.5 181.8 kB Funciona con Firefox 13.0 y posterior

Versión 1.4.4 14.9 kB Funciona con Firefox 2.0a1 y posterior

Versión 1.4.3 14.9 kB Funciona con Firefox 2.0a1 y posterior

Versión 1.4.2 14.9 kB Funciona con Firefox 2.0a1 y posterior

Versión 1.4.1 14.7 kB Funciona con Firefox 2.0a1 y posterior

Versión 1.4.0 14.7 kB Funciona con Firefox 2.0a1 y posterior

Versión 1.3.9 14.3 kB Funciona con Firefox 2.0a1 y posterior

Versión 1.3.8 14.3 kB Funciona con Firefox 2.0a1 y posterior

Versión 1.3.6 12.9 kB Funciona con Firefox 2.0a1 y posterior

Versión 1.3.5 16.4 kB Funciona con Firefox 2.0a1 y posterior

Versión 1.3.4 15.4 kB Funciona con Firefox 2.0a1 y posterior

Versión 1.3.3 14.3 kB Funciona con Firefox 2.0a1 y posterior

Versión 1.3.1 15.4 kB Funciona con Firefox 2.0a1 y posterior

Versión 1.3 15.4 kB Funciona con Firefox 2.0a1 y posterior

Versión 1.2.1 11.3 kB Funciona con Firefox 2.0a1 y posterior

Versión 1.2 11.3 kB Funciona con Firefox 2.0a1 y posterior

Versión 1.1.9 11.3 kB Funciona con Firefox 2.0a1 y posterior

Versión 1.1.8 11.3 kB Funciona con Firefox 2.0a1 y posterior